Skip to main content
GET
/
v1
/
10dlc
/
brands
List 10DLC brands
curl --request GET \
  --url https://api.zavu.dev/v1/10dlc/brands \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "entityType": "PRIVATE_PROFIT",
      "displayName": "Acme Corp",
      "email": "jsmith@example.com",
      "phone": "+14155551234",
      "street": "<string>",
      "city": "<string>",
      "state": "<string>",
      "postalCode": "<string>",
      "country": "US",
      "vertical": "Technology",
      "status": "draft",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "companyName": "<string>",
      "ein": "12-3456789",
      "firstName": "<string>",
      "lastName": "<string>",
      "website": "<string>",
      "stockSymbol": "<string>",
      "stockExchange": "<string>",
      "brandScore": 123,
      "brandRelationship": "<string>",
      "failureReason": "<string>",
      "submittedAt": "2023-11-07T05:31:56Z",
      "verifiedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "nextCursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:50
Required range: x <= 100
cursor
string

Response

List of brands.

items
object[]
required
nextCursor
string | null